
Ruby - Bug #5203

Fixed typos and grammar mistakes in lib/ and ext/

08/19/2011 06:44 AM - luke-gru (Luke Gruber)

Status: Closed   

Priority: Normal   

Assignee: drbrain (Eric Hodel)   

Target version: 1.9.2   

ruby -v: 1.9.2 Backport:  

Description

Just fixed some small English mistakes and clarified some things in the documentation. This

was done purely in the standard library and ext/ directories.

Associated revisions

Revision 80d6bf22 - 08/26/2011 11:45 PM - drbrain (Eric Hodel)

lib/rdoc:  Import RDoc 3.9.4.  Typo and grammar fixes by Luke Gruber.

[Ruby 1.9 - Bug #5203]

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@33088 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

Revision 33839f67 - 08/26/2011 11:58 PM - drbrain (Eric Hodel)

backport r33087 from trunk

lib/rdoc:  Import RDoc 3.9.4.  Typo and grammar fixes by Luke Gruber.

[Ruby 1.9 - Bug #5203]

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/branches/ruby_1_9_3@33091 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

History

#1 - 08/27/2011 07:23 AM - drbrain (Eric Hodel)

I have committed all but the JSON and RDoc parts.  I'll bring the RDoc and JSON changes in separately.

#2 - 08/27/2011 07:38 AM - drbrain (Eric Hodel)

I have created a pull request for the JSON portion of your patch:

https://github.com/flori/json/pull/89

#3 - 08/27/2011 08:45 AM - drbrain (Eric Hodel)

- Status changed from Open to Closed

- % Done changed from 0 to 100

This issue was solved with changeset r33088.

Luke, thank you for reporting this issue.

Your contribution to Ruby is greatly appreciated.

May Ruby be with you.

lib/rdoc:  Import RDoc 3.9.4.  Typo and grammar fixes by Luke Gruber.

[Ruby 1.9 - Bug #5203]

Files

0001-fix-grammar-mistakes-and-typos-mainly-in-standard-li.patch 28.3 KB 08/19/2011 luke-gru (Luke Gruber)
